---
Name: "centos-6.9-install"
Description: "CentOS 6.9 install stage"
BootEnv: "centos-6.9-install"
Profiles: [ "repo-error-handler" ]
RunnerWait: true
Tasks:
  - "set-hostname"
  - "centos-drp-only-repos"
  - "ssh-access"
Meta:
  icon: "download"
  color: "yellow"
  title: "Digital Rebar Community Content"
